### Property

# Phosh GeoClueDBusManager:in-use

#### Declaration

    property in-use: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “InUse”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gboolean`

Default value | FALSE
Getter method | `phosh_geo_clue_dbus_manager_get_in_use()`
Setter method | `phosh_geo_clue_dbus_manager_set_in_use()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no